# Generated by Django 3.2.7 on 2021-09-22 16:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='friend',
            name='id',
        ),
        migrations.AlterField(
            model_name='friend',
            name='name',
            field=models.CharField(max_length=30, primary_key=True, serialize=False),
        ),
    ]
